W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 2001

Re: [Fwd: OpenMotif not recognized] (solved)

From: George Herson <gherson@snet.net>
Date: Wed, 18 Jul 2001 13:30:35 -0400
Message-ID: <3B55C7BB.8BE8BDE5@snet.net>
To: www-amaya@w3.org
I solved this problem (on a pentium II) by upgrading from redhat 6.2
(kernal 2.2) to redhat 7.1 (kernal 2.4), uninstalling openMotif,
intalling lesstif and amaya-5.0-1mdk.i586.rpm from rpmfind.net.  I
couldn't install the amaya packages i found on rpmfind.net w/o the OS
upgrade bec all the .rpm's seem to be in the new format. (fyi: The
redhat "upgrade" option seems pretty safe: it didn't break or overwrite
any of my previously-installed sw.)

i believe the amaya team may want to confirm that openmotif is ok for
compiling amaya, and that the reference to Options.orig in the Unix
instructions is accurate (vs Options; pls see my original post (7/13)).

amaya's great, thx.

george
Received on Wednesday, 18 July 2001 13:23:40 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:24 UTC